package com.ssj.service.conch.teacher.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yangcan
 * 类描述:待反馈作业批改入参
 * 创建时间:2018年5月2日 下午6:51:36

 */
public class SearchHomeworkToFeedback extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String                    derver;

    @ApiModelProperty(name = "bizId", value = "业务Id", required = true)
    private String                    bizId;

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

	public String getBizId() {
		return bizId;
	}

	public void setBizId(String bizId) {
		this.bizId = bizId;
	}
}
